* {
	margin: 0;
	padding: 0;
}
body {
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: justify;
	color: #fff;
	background-image: url(../images/pozadina.jpg);
	padding-top: 2px;
}
#wrapper {
	min-height: 900px;
	background-image: url(../images/TAXI.jpg);
	background-position: left top;
	height: 100%;
	width: 100%;
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	position: relative;
}


h1, h2, h3, h4, h5 {
	margin: 0;
	color: #CA9338;
}
h4 a {
	text-decoration: underline;
}


/* Header */

#header {
	width: 700px;
	margin: 0 auto;
	color: #808080;
}

#header h1 {
	float: left;
	margin: 0px 0 0 0px;
	font-size: 50px;
	letter-spacing: -6px;
	color: #D3A65A;
}
#header div {
	float: left;
	width: auto;
	margin-left: 50px;
}


#header h2 {
	float: right;
	margin: 40px 20px 0 0;
	font-size: 18px;
	letter-spacing: -2px;
}


a {
	color: #CA9338;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

h1 {
	color:#FFFFFF;
}

h1:hover {
	color:#CA9338;
}
/* Menu */

#menu1 {
	float: left;
	width: 160px;
	margin: 0px auto;
	padding-bottom: 20px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	color: #323B2E;
}

#menu1 ul {
	margin: 0px;
	list-style: none;
	padding: 0px;
}

#menu1 li {
}

#menu1 a {
	display: block;
	width: 190px;
	padding: 15px 0px;
	background-color: #CA9338;
	border-top: 1px solid #EDEDED;
	border-bottom: 1px solid #B5B5B5;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff ;
}

#menu1 a:hover {
	background-color: #000;
	border-top: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
	color: #FFFFFF;
	background-image: url(../images/TAXI_mla.jpg);
}

/* Content */

#content {
	width: 700px;
	padding-top: 10px;
	border: 10px solid #CA9338;
	border-top: none;
	border-top: 10px solid #CA9338;
	background-image: url(../images/pozadina2.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#colOne {
	float: left;
	width: 190px;
	margin-top: 20px;
	padding: 0 10px 0 20px;
}

#colTwo {
	float: right;
	margin-top: 20px;
	width: 440px;
	padding: 0 20px 0 20px;
}
#colTwo img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-decoration: none;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #C1884F;
	border-right-color: #C1884F;
	border-bottom-color: #C1884F;
	border-left-color: #C1884F;
}



#content h2 {
	margin-bottom: 10px;
	font-size: 14px;
	letter-spacing: -1px;
	color: #CA9338;
}
#colTwo li {
	list-style-type: decimal;
}
#colTwo li li {
	list-style-type: square;
}



#footer {
	width: 700px;
	padding-top: 20px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#footer p {
	text-align: center;
	padding: 0;
	font-size: 10px;
}
 .black_overlay{
   
          display: none;
   
          position: absolute;
   
          top: 0%;
   
          left: 0%;
   
          width: 100%;
   
          height: 100%;
   
          background-color: black;
   
          z-index:1001;
  
          -moz-opacity: 0.4;
  
          opacity:.40;
  
          filter: alpha(opacity=40);
  
      }
  
       
  
 .white_content {
	display: none;
	position: absolute;
	top: 5%;
	left: 5%;
	width: 60%;
	height: 72%;
	background-color: #666666;
	z-index:1002;
	overflow: auto;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	background-image: url(../images/pozadina3.jpg);
	border-top-width: 12px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: orange;
	border-right-color: orange;
	border-bottom-color: orange;
	border-left-color: orange;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
  
      }
#content #colTwo p {
	clear: both;
}
.crvena {color: #FF0000}
#light img,#light2 img,#light3 img,#light4 img,#light5 img {
	display: block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
